---
slug: Open Source vs Open Core
title: Open Source vs Open Core
author: Chithaka Deshapriya
author_title: C-EEE Founder
author_url: https://github.com/cdeshapriya
tags: 
  - c-eee
  - opensource
  - opencore
headings:
  - Open Source vs Open Core
  - Other examples of open-core
  - Criticisms of Open Core
  - Key Highlight
  - Connected Business Models
  - Connected Business Model Types And Frameworks
---

## Open Source vs Open Core
## Other examples of open-core
## Criticisms of Open Core
## Key Highlights
## Connected Business Models
## Connected Business Model Types And Frameworks
